CVE-2009-2217

Metadata

CVE-2009-2217
4.3
sourceforge.net, sourceforge.net, sourceforge.net, exchange.xforce.ibmcloud.com
2009-06-25
2017-08-17 06:09

Description

Cross-site scripting (XSS) vulnerability in NBBC before 1.4.2 allows remote attackers to inject arbitrary web script or HTML via an invalid URL in a BBCode img tag.

Related Vulnerabilities